@media (min-width: 1366px) {
	.container {
	    max-width: 1300px;
	}
}
@media (min-width: 1200px) and (max-width: 1365px) {
	.container {
	    max-width: 1170px;
	}
}
@media (min-width: 1200px) {
	.navbar-expand-xl .navbar-collapse.d-xl-none {
	    display: none!important;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	section.banner .banner-content h1 {
	    font-size: 50px;
	    line-height: 85px;
	}
	section.left-content-grid .left-content {
	    padding: 60px 0;
	}
	section.patient-grid .left-content {
		padding: 60px 15px;
	}
	section.patient-grid .left-content h3 {
		text-align: center;
	}
	section.patient-grid .owl-carousel {
	    max-width: 380px;
	}
	section.help-now p, section.help-now p a {
	    font-size: 16px;
	    line-height: 55px;
	}
}
@media (max-width: 1199px) {
	.header .navbar  button.navbar-toggler[aria-expanded="true"] {
	    position: fixed;
	    top: 20px;
	    right: 20px;
	    z-index: 999;
	}
	.header .navbar .navbar-collapse {
	    top: 0;
	    right: 0;
	    width: 80%;
	    padding-bottom: 0;
	    overflow: auto;
	    background-color: #ffffff;
	    padding: 80px 20px 0 30px;
	    z-index: 998;
	}
	.header .navbar .navbar-nav li a {
		display: inline-block;
		width: 100%;
	}
	/*.header .navbar .navbar-nav li.has-submenu .menu-arrow {
	    display: flex;
	    flex-flow: column;
	    justify-content: center;
	    padding: 0;
	    position: absolute;
	    -webkit-transition: all 0.5s;
	    transition: all 0.5s;
	    right: 0;
	    top: 0;
	    width: 44px;
	    height: 44px;
	    text-align: center;
	    font-size: 24px;
	    color: #38582f;
	}*/
	.header .navbar .navbar-nav li ul.sub-menu {
	    display: none;
	    list-style: none;
	    padding-left: 20px;
	    margin: 0;
	}
	.header .navbar .navbar-nav li .sub-menu.open {
	    display: block;
	    visibility: visible;
	    opacity: 1;
	    margin-top: 0;
	    position: relative;
	}
	.header .navbar .navbar-nav li .sub-menu.open:before {
		display: none;
	}
    .header .navbar .navbar-nav li {
    	margin: 0;
    }
    .header .navbar .navbar-nav li.has-submenu a:before {
    }
}
@media (min-width: 768px) and (max-width: 991px) {
	.btn-white {
	    font-size: 18px;
	    line-height: 54px;
	    padding: 6px 28px;
	}
	section.banner:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(255,255,255,0.7);
		z-index: -1;
	}
	section.banner .banner-content h1 {
	    font-size: 56px;
	    line-height: 91px;
	}
	section.common-content {
	    position: relative;
	    padding: 60px 0;
	}
	section.left-content-grid .left-content, section.right-content-grid .right-content {
	    padding: 60px 0;
	    align-items: center !important;
	    text-align: center;
	}
	section.areas-of-expertise {
		padding: 60px 0 80px;
	}
	section.areas-of-expertise .section-heading {
	    margin: 0 0 60px;
	}
	section.areas-of-expertise ul.area-grid li {
	    width: 50%;
	}
	section.areas-of-expertise ul.area-grid li a {
	    font-size: 24px;
	    line-height: 43px;
	}
	section.gallery {
	    padding: 60px 0 0;
	}
	section.gallery .lightgallery1 a {
	    width: 50%;
	}
	section.help-now {
	    padding: 60px 0;
	}
	section.help-now p, section.help-now p a {
	    font-size: 14px;
	    line-height: 53px;
	}
	footer.footer {
	    padding: 60px 0;
	}
	footer.footer ul li {
	    width: 100%;
	}
	footer.footer ul li .footer-left {
	    text-align: center;
	}
	footer.footer ul {
	    justify-content: center;
	}
	footer.footer ul li .footer-right ul.socials {
	    justify-content: center;
	    margin: 30px 0;
	}
}
@media (min-width: 576px) and (max-width: 767px) {
	.btn-white {
	    font-size: 18px;
	    line-height: 54px;
	    padding: 6px 28px;
	}
	.transparent header.header {
		position: relative;
	}
	.top-header .top-header-left {
	    text-align: center;
	}
	.top-header .top-header-right {
		justify-content: center;
	}
	section.banner {
		height: auto;
		padding: 40px 0;
	}
	section.banner:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(255,255,255,0.7);
		z-index: -1;
	}
	section.banner .banner-content {
		margin-bottom: 0;
	}
	section.banner .banner-content h1 {
	    font-size: 40px;
	    line-height: 75px;
	}
	section.common-content {
	    padding: 40px 0;
	}
	section.left-content-grid .left-content, section.right-content-grid .right-content {
	    padding: 40px 0;
	    align-items: center !important;
	    text-align: center;
	}
	section.areas-of-expertise {
		padding: 40px 0 60px;
	}
	section.areas-of-expertise .section-heading {
	    margin: 0 0 40px;
	}
	section.areas-of-expertise ul.area-grid li {
	    width: 50%;
	}
	section.areas-of-expertise ul.area-grid li a {
	    font-size: 24px;
	    line-height: 43px;
	}
	section.patient-grid .left-content {
		padding: 40px 0; 
	}
	section.patient-grid .left-content h3 {
	    margin: 0 0 20px;
	}
	section.gallery {
	    padding: 40px 0 0;
	}
	section.gallery .lightgallery1 a {
	    width: 50%;
	}
	section.help-now {
	    padding: 40px 0;
	}
	section.help-now p, section.help-now p a {
	    font-size: 14px;
	    line-height: 53px;
	}
	footer.footer {
	    padding: 40px 0;
	}
	footer.footer ul li {
	    width: 100%;
	}
	footer.footer ul li .footer-left {
	    text-align: center;
	}
	footer.footer ul {
	    justify-content: center;
	}
	footer.footer ul li .footer-right ul.socials {
	    justify-content: center;
	    margin: 30px 0;
	}
}
@media (max-width: 575px) {
	.btn-white {
	    font-size: 14px;
	    line-height: 54px;
	    padding: 6px 28px;
	}
	.btn-lt-green {
	    font-size: 14px;
	    line-height: 42px;
	    padding: 1px 18px;
	}
	.btn-border {
	    font-size: 14px;
	    letter-spacing: 0.005em;
	    padding: 1px 15px;
	}
	.section-heading h2, section.patient-grid .left-content h3, section.help-now .section-heading h2 {
	    font-size: 32px;
	    line-height: 38px;
	    text-align: center;
	}
	.transparent header.header {
		position: relative;
	}
	.top-header .top-header-left {
	    text-align: center;
	}
	.top-header .top-header-right {
		justify-content: center;
	}
	section.banner {
		height: auto;
		padding: 40px 0;
	}
	section.banner:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(255,255,255,0.7);
		z-index: -1;
	}
	section.banner .banner-content {
		margin-bottom: 0;
	}
	section.banner .banner-content h1 {
	    font-size: 40px;
	    line-height: 75px;
	}
	section.banner .banner-content .banner-form {
	    padding: 30px 15px 25px;
	}
	section.banner .banner-content .banner-form h4 {
	    font-size: 18px;
	    line-height: 38px;
	}
	section.common-content {
	    padding: 40px 0;
	}
	section.common-content p {
	    font-size: 16px;
	    line-height: 45px;
	}
	section.left-content-grid .left-content, section.right-content-grid .right-content {
	    padding: 40px 0;
	    align-items: center !important;
	    text-align: center;
	}
	section.left-content-grid .left-content h4, section.right-content-grid .right-content h4 {
	    font-size: 24px;
	    line-height: 44px;
	}
	section.areas-of-expertise {
		padding: 40px 0 60px;
	}
	section.areas-of-expertise .section-heading {
	    margin: 0 0 40px;
	}
	section.areas-of-expertise ul.area-grid li {
	    width: 100%;
	}
	section.areas-of-expertise ul.area-grid li a {
	    font-size: 24px;
	    line-height: 43px;
	}
	section.patient-grid .left-content {
		padding: 40px 0; 
	}
	section.patient-grid .left-content h3 {
	    margin: 0 0 20px;
	}
	section.patient-grid .owl-carousel {
	    max-width: 100%;
	}
	section.patient-grid .owl-carousel .item p {
	    font-size: 14px;
	    line-height: 40px;
	}
	section.gallery {
	    padding: 40px 0 0;
	}
	section.gallery .lightgallery1 a {
	    width: 100%;
	}
	section.help-now {
	    padding: 40px 0;
	}
	section.help-now p, section.help-now p a {
	    font-size: 14px;
	    line-height: 32px;
	}
	footer.footer {
	    padding: 40px 0;
	}
	footer.footer ul li {
	    width: 100%;
	}
	footer.footer ul li .footer-left {
	    text-align: center;
	}
	footer.footer ul {
	    justify-content: center;
	}
	footer.footer ul li .footer-right ul.socials {
	    justify-content: center;
	    margin: 30px 0;
	}
}